@charset "UTF-8";

/* CSS Document */


main#index p {
    text-align: left;
}
main#index #support p {
    text-align: center;
}

main#page-search article {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    padding: 20px 20px 30px 20px;
}

.search-box ul li.active {
    background-color: #cb1e3d;
}
.search-box ul li.active a {
    color: #fff;
}

body.post-196 #page-base .hl_kugiri,
body.post-686 #page-base .hl_kugiri {
    margin: -70px 0 30px 0;
    padding: 100px 0 15px 0;
}

body.index .target {
    margin-top: -80px;
    padding-top: 80px;
}





/*  */

@media screen and (max-width: 850px){

  body.drawer section#report{
    padding-right: 4%;
    padding-left: 4%;
  }

  body.drawer section#report div,
  body.drawer section#report div dl{
    width: 100%;
  }

  body.drawer section#report div dt,
  body.drawer section#report div dd{
    width: 100%;
    display: block;
    box-sizing: border-box;
  }

  body.drawer section#report div dt{
    padding: 0;
    margin: 7px 0 0 0;
  }
  body.drawer section#report div dd{
    padding-left: 15px;
  }

}








body.post-590 #page-base .member-list,
body.post-9446 #page-base .member-list{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  margin-bottom: 30px;
}
body.post-590 #page-base .member-list li,
body.post-9446 #page-base .member-list li{
  width: 23%;
  margin-bottom: 20px;
}
body.post-590 #page-base .member-list a,
body.post-9446 #page-base .member-list a{
  display: block;
}
body.post-590 #page-base .member-list a:hover,
body.post-9446 #page-base .member-list a:hover{
  opacity: .8;
}
body.post-590 #page-base .member-list div,
body.post-9446 #page-base .member-list div{
  display: block;
  border: 1px solid #d5d5d5;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 70px;
  padding: 5px 15%;
  box-sizing: border-box;
}
body.post-590 #page-base .member-list img,
body.post-9446 #page-base .member-list img{
  max-height: 100%;
}
body.post-590 #page-base .member-list p,
body.post-9446 #page-base .member-list p{
  color: #c81133;
  font-weight: bold;
  text-align: center;
  margin: 5px 0 0;
  font-size: 12px;
  line-height: 1.4;
}
@media screen and (max-width: 850px){
  body.post-590 #page-base .member-list li,
  body.post-9446 #page-base .member-list li{
    width: 30%;
  }
}
@media screen and (max-width: 480px){
  body.post-590 #page-base .member-list li,
  body.post-9446 #page-base .member-list li{
    width: 48%;
  }
}